FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - i -

- Fl_Image() : Fl_Image
- Fl_Input() : Fl_Input
- Fl_Input_() : Fl_Input_
- Fl_Input_Choice() : Fl_Input_Choice
- Fl_Int_Input() : Fl_Int_Input
- icon() : Fl_Browser , Fl_Window , Fl_Browser
- iconize() : Fl_Window
- iconlabel() : Fl_Window
- iconsize() : Fl_File_Browser , Fl_File_Chooser
- id() : Fl_Preferences
- image() : Fl_Tiled_Image , Fl_Widget , Fl_Menu_Item
- images() : Fl_Shared_Image
- in_selection() : Fl_Text_Display
- inactive() : Fl_Image
- includes() : Fl_Text_Selection
- incr_height() : Fl_Browser , Fl_Browser_
- increment() : Fl_Valuator
- index() : Fl_Input_
- init_sizes() : Fl_Group , Fl_Table
- input() : Fl_Input_Choice
- input_type() : Fl_Input_
- insert() : Fl_Browser , Fl_Chart , Fl_Group , Fl_Input_ , Fl_Menu_ , Fl_Menu_Item , Fl_Sys_Menu_Bar , Fl_Table , Fl_Text_Buffer , Fl_Text_Display , Fl_Tree , Fl_Tree_Item , Fl_Tree_Item_Array
- insert_() : Fl_Text_Buffer
- insert_above() : Fl_Tree , Fl_Tree_Item
- insert_mode() : Fl_Text_Editor
- insert_position() : Fl_Text_Display
- insertfile() : Fl_Text_Buffer
- inserting() : Fl_Browser_
- inside() : Fl_Widget
- invalidate() : Fl_Gl_Window
- is_activated() : Fl_Tree_Item
- is_active() : Fl_Tree_Item
- is_close() : Fl_Tree , Fl_Tree_Item
- is_flag() : Fl_Tree_Item
- is_interactive_resize() : Fl_Table
- is_open() : Fl_Tree , Fl_Tree_Item
- is_root() : Fl_Tree_Item
- is_scrollbar() : Fl_Tree
- is_selected() : Fl_Table , Fl_Tree , Fl_Tree_Item , Fl_Tree
- is_visible() : Fl_Tree_Item
- is_vscroll_visible() : Fl_Tree
- item_at() : Fl_Browser_ , Fl_Browser
- item_clicked() : Fl_Tree
- item_draw() : Fl_Browser , Fl_Browser_
- item_first() : Fl_Browser_ , Fl_Browser
- item_height() : Fl_Browser , Fl_Browser_
- item_labelbgcolor() : Fl_Tree_Prefs , Fl_Tree
- item_labelfgcolor() : Fl_Tree , Fl_Tree_Prefs , Fl_Tree
- item_labelfont() : Fl_Tree , Fl_Tree_Prefs , Fl_Tree
- item_labelsize() : Fl_Tree , Fl_Tree_Prefs , Fl_Tree , Fl_Tree_Prefs
- item_last() : Fl_Browser_ , Fl_Browser
- item_next() : Fl_Browser_ , Fl_Browser
- item_pathname() : Fl_Tree , Fl_Menu_
- item_prev() : Fl_Browser_ , Fl_Browser
- item_quick_height() : Fl_Browser_
- item_select() : Fl_Browser , Fl_Browser_
- item_selected() : Fl_Browser_ , Fl_Browser
- item_swap() : Fl_Browser , Fl_Browser_
- item_text() : Fl_Browser , Fl_Browser_
- item_width() : Fl_Browser_ , Fl_Browser